/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');
body {background:#fff; font-family:Open Sans; padding-top: 132px;}

html{
     scroll-behavior: smooth;
}

.container {}
.width {width:1110px;}
.center {border:0px solid yellow; margin:0px auto;}
.clear {clear:both}
.single {padding:10px}
.set {padding-top:10px; margin-left:-8px}

.topo {border:0px solid red}
.topo .barra-sup {background:#404040}
.topo .barra-sup .esq {padding:15px 0px; font-size:12px; color:#fff; float:left}
.topo .barra-sup .esq .end {padding-left:20px; background:url("../img/icon-local.png") no-repeat; float:left}
.topo .barra-sup .esq .tel {margin-left:20px; padding-left:20px; background:url("../img/icon-telefone.png") no-repeat; float:left}
.topo .barra-sup .dir {float:right}
.topo .barra-sup .dir .social {} 
.topo .barra-sup .dir .social ul {margin:0px; padding:0px; list-style:none} 
.topo .barra-sup .dir .social ul li {margin:0px; padding:10px 0px 0px; float:right}
.topo .barra-sup .dir .social ul li a {text-decoration:none}
.topo .nav {width: 100%; top: 0; padding-bottom: 25px; background: #fff; position: fixed;}
.topo .nav .logo {width:245px; height:81px; margin-top:25px; background:url("../img/logo-recanto-old.png") no-repeat; display:block; text-decoration:none; float:left;}
.topo .nav .menu {margin-top:38px; float:right;}
.topo .nav .menu ul {padding:0px; list-style:none}
.topo .nav .menu ul li {padding:0px; float:left}
.topo .nav .menu ul li a {margin-left:20px; font-size:14px; font-weight:700; color:#404040; text-decoration:none; text-transform:uppercase;}

.topo .o-recanto {background:linear-gradient(rgba(255,255,255,.5),rgba(255,255,255,.5)), url("../img/page-header-about-1.jpg")}
.topo .titulo-pag {margin-top:25px; padding-top:120px; padding-bottom:160px; position:relative; background-repeat:no-repeat; background-size:cover;
background-attachment: fixed; display: block;}
.topo .titulo-pag .titulo {text-align:center; font-size:28px; font-weight:800; color:#fff; text-transform:uppercase;}


.meio {}
.meio .bloco-centr {padding:70px 0px; text-align:center; background:#e6e6e6}
.meio .bloco-centr .subtitulo {color:#363638; font-size:16px; text-transform:uppercase;}
.meio .bloco-centr .titulo {color:#268a4c; font-size:28px; font-weight:800; text-transform:uppercase;}
.meio .bloco-centr .texto {padding:30px 40px; font-size:14px; font-weight:300; color:#404040;}
.meio .bloco-centr ul {padding:0px; list-style:none}
.meio .bloco-centr ul li {margin-left:18px; padding:0px; background:url("../img/bg-quadro.png") no-repeat; float:left}
.meio .bloco-centr ul li .bloco {width:343px; height:300px; display:block;}
.meio .bloco-centr ul li .bloco .icon {width:90px; margin:0px auto; background:#268a4c; border-radius:50%;}
.meio .bloco-centr ul li .bloco .icon img {width:90px;} 
.meio .bloco-centr ul li .bloco .titulo {padding-top:30px; font-size:16px; color:#363638; text-transform:none; text-align:center;}
.meio .bloco-centr ul li .bloco .texto {padding:10px 50px; font-size:14px; color:#363638; text-transform:none; text-align:center;}
.meio .bloco-centr ul li a {font-size:14px; font-weight:300; color:#404040; text-decoration:none;}
.meio .bloco-centr ul li a:hover {text-decoration:underline}

.meio .bloco-centr-02 {padding:70px; text-align:center; background:#268a4c}
.meio .bloco-centr-02 .titulo {color:#fff; font-size:28px; font-weight:800; text-transform:uppercase;}
.meio .bloco-centr-02 .texto {padding:20px 200px; font-size:14px; color:#fff; text-transform:none; text-align:center;}
.meio .bloco-centr-02 .btn {margin-top:40px;}
.meio .bloco-centr-02 .btn a {margin:0px; padding:15px 50px; background:#7ec569; font-size:16px; font-weight:800; color:#fff; text-decoration:none; text-transform:uppercase;}

.meio .bloco-left {padding:70px 0px; text-align:left; background:#fff}
.meio .bloco-left .left {width:600px; padding:0px 0px 0px 40px; text-align:left; float:left;}
.meio .bloco-left .titulo {padding-right:215px; color:#268a4c; font-size:28px; font-weight:800; text-transform:uppercase;}
.meio .bloco-left .subtitulo {color:#363638; font-size:16px; text-transform:uppercase;}
.meio .bloco-left .texto {padding-right:47px; font-size:14px; font-weight:300; color:#404040;}
.meio .bloco-left .check {}
.meio .bloco-left .check ul {padding:0px; list-style:none}
.meio .bloco-left .check ul li {width:220px; margin:5px 0px; padding:0px 0px 0px 26px ; text-align:left; font-size:14px; font-weight:300; color:#404040; background:url("../img/icon-check.png") no-repeat left; float:left}
.meio .bloco-left .right {padding:0px 50px 0px 0px; float:right}
.meio .bloco-left .right .img {background:#ccc; width:410px; height:450px;}

.rodape {padding:40px 0px; background:#404040}
.rodape .logo {width:131px; height:97px; margin:55px auto 0px; background:url("../img/logo-recanto-txt-branco-horiz-old.png") no-repeat; display:block; text-decoration:none; float:left}
.rodape .titulo {padding:10px; color:#fff; font-size:16px; font-weight:800; text-transform:uppercase;}
.rodape .texto {padding:10px; font-size:14px; color:#fff; text-transform:none;}
.rodape .bloco-01 {width:40%; padding-left:10px; float:left;}
.rodape .bloco-02 {padding-left:10px; float:left;}
.rodape ul.menu {margin:0px; padding:5px; list-style:none}
.rodape ul.menu li {padding:5px; font-size:14px; color:#fff;}
.rodape ul.menu li a{color:#fff; text-decoration:none; display:block}